package cn.xbz.clientfeignhystrix;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.netflix.eureka.EnableEurekaClient;
import org.springframework.cloud.netflix.feign.EnableFeignClients;

@EnableEurekaClient
@EnableFeignClients
@SpringBootApplication
public class ClientFeignHystrixApplication {

    public static void main(String[] args) {
        SpringApplication.run(ClientFeignHystrixApplication.class, args);
    }
}