package cn.xbz.clientfeignhystrix;

import org.springframework.cloud.netflix.feign.FeignClient;
import org.springframework.stereotype.Component;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;

@Component
@FeignClient(value="service" , fallback = ClientFeignCallBack.class)
public interface IClientFeign {

    @RequestMapping("/hello")
    String hello(@RequestParam("user") String user);
}