package cn.xbz.clientfeign;

import org.springframework.cloud.netflix.feign.FeignClient;
import org.springframework.stereotype.Component;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;

@Component
@FeignClient("service")//调用的服务名称
public interface IClientFeign {

    @RequestMapping("/hello")
    String hello(@RequestParam("user") String user);
}